Package wx :: Package lib :: Module calendar :: Class CalenDlg

[frames | no frames]

## Type CalenDlg

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                CalenDlg

Method Summary
| `__init__(self, parent, month, day, year)`
| `EvtComboBox(self, event)`
| `MouseClick(self, evt)`
| `OnCancel(self, event)`
| `OnMonthSpin(self, event)`
| `OnOk(self, evt)`
| `OnYrSpin(self, event)`
| `ResetDisplay(self)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:53 2007 | http://epydoc.sf.net